@charset "UTF-8";

/* =============================================================== */
/*
	
CONTENTS

1. COLUMNS - 2 column, 3 column, 4 column, 5 column, 6 column, 70/30 columns, 30/70 columns
2. Responsive video
3. Bottom CTA box
4. Full width titles and sub titles
5. Video section
6. experts
7. section links
8. solution links (like section links but with grey bg and left aligned text
9. Expert CTA
10. whitepaper
11. events/webinars
12. Dark grey sub nav for bottom of page

*/


/* =============================================================== */
/* KC GIG5 fixes and mobile styles
/* =============================================================== */

#main p {
line-height: 1.5em;
margin: 20px auto;
}

#main p a, #main ul a {
    color: #d60303;
    text-decoration: underline;
    transition: color .2s;
}

#main p a:hover, #main ul a:hover {
    color: #910000;
	text-decoration: none;
}

h1 {
	margin-bottom: 15px !important;
	line-height: 1.2em;
	width: 100%;
}

h1, h2 {
	color: #d60303;
}
h2 {
	line-height: 1.3em;
}

h2 + h3 {
	padding-bottom: 15px;
	padding-top: 10px;
}

h3 a {
	color: #fff;
	background-color: #d60303;
	padding: 5px 10px;
	font-weight: 300;
	text-decoration: none;
}
	h3 a:hover {
		color: #fff;
		background-color: #a10000;
	}

strong {
	color: #000;
}
blockquote {
	color: #ed1d25;
	border-left: 3px solid #d50503;
	margin-left: 40px;
	padding-left: 20px;
	margin-right: 60px;
	font-size: 1.2em;
	line-height: 1.4em;
}
blockquote footer {
	font-size: 0.7em;
	font-style: italic;
	color: #bebdbd;
	padding-top: 15px;
}

.main-contents {
	background: #fff;
}

.main-contents .section-inner {
	padding-right: 20px;
	padding-left: 20px;
}

.main-contents .section + .section .section-inner {
    padding-top: 50px;
}

.main-contents .section .section-inner:first-child {
	padding-bottom: 60px;
}

.btn {
	color: #fff !important;
    background-color: #cb1611;
    padding: 10px 13px; 
    font-weight: 300;
    text-decoration: none;
    transition: background-color .4s;
	}
		.btn:hover {
			background-color: #630000;
			color: #fff;
			text-decoration: underline;
		}
			.btn i {
				margin-left: 10px;
				color: #fff;
				transition: color .8s;
			}
			.btn:hover i {
				color: #fe110b;
			}

ul.list-a {
		padding-bottom: 30px !important;
		display: inline-block;
		
}
.main-contents p+[class^=list-] {
	margin-top: 10px !important;
}
	.list-a>li:before {
		background-color: #d60303;
		width: 8px;
		height: 8px;
		top: 6px;
	}
ul.list-a li {
	margin-bottom: 0 !important;
	line-height: 1.3em;
}

ul.list-a > ul {
	list-style: disc;
	margin-top: 20px;
	margin-left: 40px;
}
ul.list-a li.list-child:before {
	content: none;
}
ul.list-a li > ul li:before {
	content: none;
}
ul.list-a li > ul {
	list-style: disc;
	margin-left: 10px;
	margin-top: 0 !important;
}
ul.list-a li > ul li {
	padding-left: 0;
}

/*Hide stuff on mobiles*/
@media (max-width: 850px) {.hidden-sm {display: none;}}

/*Fix the banner*/

.featurestory.img-load-done .mainvisual {
	margin: 0 !important;
}

/*@media only screen and (min-width: 1280px){ 
	[data-script-enabled=true] .featurestory {height: auto;}
}*/

@media screen and (max-width:980px) {
	.featurestory.img-load-done .mainvisual img {
		height: auto;
	}
}

@media screen and (max-width:1280px) {
	p.mainvisual {
		width:100vw;
		   height: auto;
		text-align: center;
	}
	.featurestory.img-load-done .mainvisual img {
		position: relative;
		max-width:100%;
		   height:auto;
		   max-height:100%;
		margin-right: auto;
		margin-left: auto;
	
	}

}
@media screen and (max-width: 480px) {
	
	.featurestory.img-load-done .mainvisual img {
	    position: static;
	}
	h1 {
		line-height: 1.0em;
		width: 100%;
	}
	.list-a>li:before {
		top: 10px;
	}
    blockquote {
	color: #ed1d25;
	border-left: 3px solid #d50503;
	margin-left: 0px;
	padding-left: 20px;
	margin-right: 0px;
	font-size: 1.2em;
	line-height: 1.4em;
        margin-bottom: 40px;
}
}

/*Fix responsive width*/
@media only screen and (max-width: 1280px) and (min-width: 769px){
	body {
	    width: 100% !important;
	}
}
@media only screen and (max-width: 768px) and (min-width: 481px){
	body {
	    width: 100% !important;
	}
    h1 {
		line-height: 1.0em;
		width: 100%;
	}
}



.image-right {
	width: 30%;
	float: right;
	margin-top: 15px;
	margin-left: 8%;
	margin-bottom: 5%;
}
.image-right-sml {
	width: 25%;
	float: right;
	margin-top: 15px;
	margin-left: 8%;
	margin-bottom: 5%;
}
.image-right-xsml {
	width: 15%;
	float: right;
	margin-top: 25px;
	margin-left: 8%;
	margin-bottom: 0%;
}

.image-left {
	width: 30%;
	float: left;
	margin-top: 30px;
	margin-right: 8%;
	margin-bottom: 8%;
}
@media screen and (max-width : 900px) { 
	.image-right-xsml {
		width: 20%;
		float: right;
		margin-top: 25px;
		margin-left: 8%;
		margin-bottom: 0%;
	}
}
@media screen and (max-width : 767px) { 
	.image-right {
		width: 40%;
	}
	.image-right-sml {
		width: 40%;
	}
	.image-right-xsml {
		width: 25%;
		margin-left: 30px;
	}
	
	.image-left {
		width: 40%;
	}
}
@media screen and (max-width : 480px) { 
	.image-right, .image-right-sml, .image-left, .image-right-xsml {
		width: 100%;
		float: none;
		margin: 40px 0 20px;
	}
	.image-right-xsml {
		width: 55%;
		margin-left: auto;
		margin-right: auto;
	}
	.hidden-xsml {
		display: none !important;
	}
} 

@media screen and (max-width: 767px) {
	.hidden-sml {
		display: none;
	}
}



@media screen and (max-width: 767px) {
	h1 {
		margin-top: 0px !important;
	}
}

.row {
	float: left;
	padding-top: 20px;
}
/* =============================================================== */
/* STANDARD CUSTOM COMPONENT - COLUMNS
/* =============================================================== */
@media screen and (max-width: 850px) {
	.row {
		float: left;
	}
}

/* =============================================================== */
/* 2 column layout inside section-inner
/* =============================================================== */
.col1 {width: 50%;float: left;padding: 15px 15px 15px 30px;}
	.col2 {width: 50%;float: right;padding: 15px 30px 15px 15px;}
	.section-inner:after {
	    content: "";
	    display: table;
	    clear: both;
	}
	@media screen and (max-width : 767px) {
		.col1 {width: 100%;float: none;padding: 15px 15px 15px 15px;}
	.col2 {width: 100%;float: none;padding: 0px 15px 15px 15px;}
	}


.col_50 {
	width: 50%;
	float: left;
	padding-right: 3%;
}
.col_50 + .col_50 {
	padding-left: 3%;
	padding-right: 0;
	width: 50%;
}

@media screen and (max-width: 800px) {

	.col_50 {
		width: 100%;
		padding-right: 0%;
	}

	.col_50 + .col_50 {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	
}


/* =============================================================== */
/* 3 column layout inside section-inner
/* =============================================================== */

@media screen and (max-width : 480px) {
	.col_3 {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
	}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	.col_3 {
		width: 46%;
		padding: 0px;
		margin-right: 2%;
		margin-left: 2%;
		float: left;
	}
}
@media screen and (min-width: 768px) {
	.col_3 {
		width: 30%;
		float: left;
		padding: 0px;
		margin-right: 1.66%;
		margin-left: 1.66%;
	}
}

/* =============================================================== */
/* 4 column layout inside section-inner
/* =============================================================== */

@media screen and (max-width : 480px) {
	.col_4 {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
	}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	.col_4 {
		width: 46%;
		float: left;
		padding: 0px;
		margin-right: 2%;
		margin-left: 2%;
	}
}
@media screen and (min-width: 768px) {
	.col_4 {
		width: 21.6%;
		float: left;
		padding: 0px;
		margin-right: 1.66%;
		margin-left: 1.66%;
	}
}

/* =============================================================== */
/* 5 column layout inside section-inner
/* =============================================================== */

@media screen and (max-width : 480px) {
	.col_5 {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
	}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	.col_5 {
		width: 29%;
		float: left;
		padding: 0px;
		margin-right: 2%;
		margin-left: 2%;
	}
	.col_5:nth-child(4) {
		margin-left: 18%;
	}
	.col_5:nth-child(5), .col_5:nth-child(11) {
		margin-left: 2%;
	}
}
@media screen and (min-width: 768px) {
	.col_5 {
		width: 16.68%;
		float: left;
		padding: 0px;
		margin-right: 1.66%;
		margin-left: 1.66%;
	}
}

/* =============================================================== */
/* 6 column layout inside section-inner
/* =============================================================== */

@media screen and (max-width : 480px) {
	.col_6 {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-left: 0;
	}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	.col_6 {
		width: 28%;
		float: left;
		padding: 0px;
		margin-right: 2%;
		margin-left: 2%;
	}
	.col_6:nth-child(6), .col_5:nth-child(12) {
		margin-left: 18%;
	}
}
@media screen and (min-width: 768px) {
	.col_6 {
		width: 13.33%;
		float: left;
		padding: 0px;
		margin-right: 1.66%;
		margin-left: 1.66%;
	}
}

/* =============================================================== */
/* 70/30 columns
/* =============================================================== */
.col_30 {
	width: 40%;
	float: right; clear: right;
	padding-left: 50px;
	
}
.col_70 {
	width: 60%;
	float: left;
}


@media screen and (max-width : 480px) {
	
}
@media screen and (max-width:  767px) {
	.col_30 {
		width: 100%;
		padding-left: 0px;
		padding-top: 30px;
	}
	.col_70 {
		width: 100%;
	}
	
}

/* =============================================================== */
/* 30/70 columns
/* =============================================================== */
.col_30l {
	width: 40%;
	float: left; clear: left;
	padding-right: 50px;
	
}
.col_70r {
	width: 60%;
	float: right;
}


@media screen and (max-width : 480px) {
	.col_30l {
		min-height: auto;
		padding-right: 0;
		padding-top: 0;
		margin-top: 0 !important;
		padding-bottom: 30px;
	}
}
@media screen and (max-width: 767px) {
	.col_30l {
		width: 100%;
		padding-left: 0px;
		padding-top: 30px;
		padding-right: 0;
	}
	.col_70r {
		width: 100%;
	}
	
}


/* =============================================================== */
/* STANDARD CUSTOM COMPONENT - Responsive video
/* =============================================================== */

.video-container {
	position:relative;
	padding-bottom:50.25%;
	padding-top:60px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0px;
	left:0;
	width:100%;
	height:100%;
}

@media screen and (max-width : 767px) {
.video-container {
	margin-top: 30px;
}
}

/* =============================================================== */
/* STANDARD CUSTOM COMPONENT - Bottom CTA box
/* =============================================================== */

#cta-contact {
	background-color: #b70a0e;
	text-align: center; 
}

#cta-contact + p {
	display: none;
}

#cta-contact .section-inner {
	padding-top: 50px;
	padding-bottom: 50px;
}

#cta-contact .icon img {
	width: 100px;
}

#cta-contact h2 {
	color: #fff;
	font-size: 1.6em;
	font-weight: 300;
	margin-top: 20px;
	line-height: 1.2em;
}
#cta-contact a {
	text-decoration: none;
	display: block;
	width: 100%;
	height: auto;
}

@media screen and (max-width: 767px) {
	#cta-contact h2 {
		font-size: 1.2em;
	}
}


/* =============================================================== */
/* STANDARD CUSTOM COMPONENT - Full width titles and sub titles
/* =============================================================== */

.fullwidth-title {
	background-color: #b30000;
	margin-top: 0;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
.fullwidth-title.grey {
	background-color: #8c8a7e;
	margin-top: 0px;
}

.fullwidth-subtitle {
	background-color: #e8e7e0;
	margin-top: 0px;
	text-align: left;
	padding: 10px 0px !important;
	font-family: FujitsuSansLight, FujitsuSans;
}

.fullwidth-title h2 {
	color: #fff;
}

.fullwidth-subtitle .section-inner, .fullwidth-title .section-inner {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.section-sml {
	background-color: #f6f6f6;	
}
.section-sml  .section-inner {
	padding-top: 40px !important;
	padding-bottom: 40px !important;

}

@media screen and (max-width: 480px) {
	.fullwidth-title h2 {
		font-size: 110%;
	}
}

/* =============================================================== */
/* STANDARD CUSTOM COMPONENT - Video section
/* =============================================================== */

#video-custom {
	margin-top: 0px;
	margin-bottom: 0px;
}
#video-custom h2 {
	font-size: 1.7em;
}
#video-custom h4 {
	text-align: left;
	margin-top: 45px;
	margin-bottom: 0;
	line-height: 1.2em;
	font-weight: normal;
	font-style: normal;
	min-height: 55px;
}
#video-custom p a {
	color: yellow;
}
#video-custom ul li:before {
	background-color: #fff;
}
#video-custom h1, #video-custom h2, #video-custom h3 {
	color: #fff;
	padding-bottom: 12px;
	font-weight: normal;
	font-style: normal;
}
#video-custom h3 {
	line-height: 1.2em;
}
#video-custom .col2 {
	padding-bottom: 20px;
}
#video-custom .col_50 {
	color: #fff;
	text-align: left !important;
}
#video-custom blockquote footer {
	font-size: 0.8em;
	font-style: italic;
	color: #d5d4d4;
	padding-top: 15px;
}

@media screen and (max-width:992px) {
    #video-custom h2 {
		margin-top: 0px;
        font-size: 1.4em;
	}
}
@media screen and (max-width:768px) {
	#video-custom h2 {
		margin-top: 0px;
        font-size: 1.4em;
	}
	#video-custom h3 {
		line-height: 1.3em;
		margin-top: 30px;
        font-size: 1.4em;
	}
}
@media screen and (max-width: 480px) {
	#video-custom h2 {
		font-size: 1.2em;
		margin-top: 20px;
	}
}


/* =============================================================== */
/* STANDARD CUSTOM COMPONENT - experts
/* =============================================================== */

#experts {
	padding-top: 20px;
	padding-bottom: 60px;
	background-color: #f3f3f3;
}
#experts h2 {
	font-family: FujitsuSansLight, FujitsuSans;
	font-size: 1.7em;
	margin-bottom: 50px;
	text-align: center;
}
.expert-card {
	float: left;
	height: 330px;
}
.expert-name {
	width: 55%;
	float: right;
	padding-right: 30px;
	padding-left: 30px;
	text-align: center;
	margin-right: 15px;
	padding-top: 90px;
}
	.expert-name h4 {
		font-size: 1.6em;
		color: #be0000;
		font-weight: normal;
		font-style: normal;
	}
	.expert-name span p {
		color: #6f6d6d;
		font-size: 1em;
		line-height: 1em;
		margin-top: 0px !important;
	}
.expert-pic {
	width: 41%;
	text-align: center;
	padding-left: 15px;
	float: left;
	margin-top: 10%;
}
.expert-pic img {
	width: 80%;
}
.expert-icons {
	padding-top: 5%;
	padding-bottom: 12px;
}
.expert-icons a {
	width: 33%;
	float: left;
}
.expert-icons a img {
	width: 40%;
}




/* ------------------------------- */
/* Experts x3 */
/* ------------------------------- */
#experts .col_3 .expert-card {
	text-align: center;
	height: 460px;
}
#experts .col_3 .expert-pic {
	margin-top: 50px;
	margin-right: auto;
	padding-left: 0;
	margin-left: auto;
	float: none;
	width: 50%;
}
#experts .col_3 .expert-name {
	width: 100%;
	padding: 15px 40px;
	margin-right: 0;
}

#experts .col_3 .expert-icons a img {
	width: 30%;
}
/* ------------------------------- */

/* ------------------------------- */
/* Experts x4 */
/* ------------------------------- */
#experts .col_4 .expert-card {
	display: flex;
	flex-direction: column;
}
#experts .col_4 .expert-pic {order: -1; } 
#experts .col_4 .expert-name {order: 1; }
#experts .col_4 .expert-icons {order: 2;}

#experts .col_4 .expert-card {
	text-align: center;
	height: 340px;
}
#experts .col_4 .expert-pic {
	margin-top: 40px;
	margin-right: auto;
	padding-left: 0;
	margin-left: auto;
	float: none;
	width: 50%;
}
#experts .col_4 .expert-name {
	width: 100%;
	padding: 15px 20px 0;
	margin-right: 0;
	min-height: 60px;
}
#experts .col_4 .expert-name h4 {
	font-size: 1.3em;
}
#experts .col_4 .expert-name span p {
	font-size: 0.9em;
	line-height: 1.3em;
}
#experts .col_4 .expert-icons {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
}
#experts .col_4 .expert-icons a img {
	width: 40%;
}

/* ------------------------------- */

@media screen and (max-width: 1200px) {
	#experts .col_4 .expert-card {
		height: 280px;
	}
	#experts .col_4 .expert-name h4 {
		font-size: 1.1em;
	}
	
	#experts .col_4 .expert-name span p {
		font-size: 0.8em;
		line-height: 1.3em;
	}
	#experts .col_4 .expert-icons {
		margin-top: 0px;
	}	
	#experts .col_4 .expert-name {
		padding-top: 5px;
	}
	#experts .col_4 .expert-pic {
		margin-top: 15%;
	}
}


@media screen and (max-width: 992px) {
	.expert-card {
		height: 250px;
	}
	.expert-name {
		padding-top: 70px;
	}
	.expert-name h4 {
		font-size: 1.2em;
	}	
	#experts .col_3 .expert-card {
		height: 350px;
	}
	#experts .col_3 .expert-name {
		padding: 15px 30px 0;
	}
	#experts .col_3 .expert-pic {
		margin-top: 40px;
	}
	#experts .col_4 .expert-card {
		height: 250px;
	}
	#experts .col_4 .expert-name {
		padding-top: 5px;
		padding-right: 10px;
		padding-left: 10px;
	}
	#experts .col_4 .expert-pic {
		margin-top: 25px;
	}
	#experts .col_4 .expert-name h4 {
		font-size: 1.0em;
	}
	#experts .col_4 .expert-name span p {
		font-size: 0.7em;
		line-height: 1.3em;
	}
	#experts .col_4 .expert-icons {
		margin-top: -15px;
	}	
}

@media screen and (max-width : 850px) {
	#experts {
		padding-bottom: 0px;
	}
	#experts .col_50 {width: 50%;padding: 15px 15px 15px 30px;}
	.expert-card {
		height: 210px;
	}
	.expert-name {
		width: 53%;
		padding-top: 50px;
		padding-right: 10px;
		padding-left: 10px;
	}	
	.expert-name span p {
		font-size: 0.9em !important;
	}
	.expert-name h4 {
		font-size: 1.2em;
	}		
	#experts .col_3 .expert-card {
		height: 340px;
	}
	#experts .col_3 .expert-name {
		padding: 15px 30px 0;
	}
	#experts .col_3 .expert-name p {
		padding-bottom: 0;
		margin-bottom: 5px;
	}
	#experts .col_3 .expert-pic {
		margin-top: 30px;
	}
	#experts .col_4 .expert-card {
		height: 250px;
	}
	#experts .col_4 .expert-name {
		padding-top: 5px;
	}
	#experts .col_4 .expert-pic {
		margin-top: 20px;
	}
	#experts .col_4 .expert-name h4 {
		font-size: 0.9em;
	}
	#experts .col_4 .expert-name span p {
		font-size: 0.6em !important;
		line-height: 1.3em;
	}
	#experts .col_4 .expert-icons {
		margin-top: -15px;
	}
}
@media screen and (max-width : 767px) {
	
	#experts {
		padding-bottom: 0px;
	}
	#experts .col_50 {
		text-align: center;
	}
	#experts .col_50 {width: 100%;padding: 15px 15px 15px 30px;
	text-align: center;
	}
	.expert-card {
		height: 310px;
		margin: 0 auto;
		width: 80%;
		float: none;
	}
	.expert-name {
		width: 53%;
		padding-top: 80px;
		padding-right: 10px;
		padding-left: 10px;
	}	
	.expert-name span p {
		font-size: 1.0em !important;
	}
	.expert-name h4 {
		font-size: 1.5em;
		line-height: 1.1em;
		margin-bottom: 6px;
	}	
	.expert-icons {
		padding-top: 10%;
	}	
	.expert-icons a img {
		width: 40%;
	}
	#experts .col_3 .expert-card {
		height: 340px;
	}
	#experts .col_3 .expert-name {
		padding: 15px 30px 0;
	}
	#experts .col_3 .expert-name p {
		padding-bottom: 0;
		margin-bottom: 15px;
	}
	#experts .col_3 .expert-pic {
		margin-top: 30px;
		display: inline-block;
	}
	#experts .col_3.hidden-sml {
		display: none;
	}
	#experts .col_3 .expert-card {
		height: 380px;
	}
	#experts .col_4 .expert-card {
		height: 350px;
	}
	#experts .col_4 .expert-name {
		padding-top: 10px;
		padding-right: 20px;
		padding-left: 20px;
	}
	#experts .col_4 .expert-pic {
		margin-top: 30px;
	}
	#experts .col_4 .expert-name h4 {
		font-size: 1.3em;
	}
	#experts .col_4 .expert-name span p {
		font-size: 0.9em !important;
		line-height: 1.3em;
	}
	#experts .col_4 .expert-icons {
		margin-top: 0px;
	}
	
}
@media screen and (max-width : 600px) {
	.expert-card {
		height: 230px;
	}	
	.expert-name {
		padding-top: 50px;
	}
	#experts .col_3 .expert-card {
		margin-right: 10px;
		margin-left: 10px;
		width: 92%;
		height: 280px;
	}
	#experts .col_3 .expert-name {
		padding: 15px 20px 0;
	}
	#experts .col_3 .expert-name p {
		padding-bottom: 0;
		margin-bottom: 10px;
	}
	#experts .col_4 .expert-card {
		margin-right: 0px;
		margin-left: 0px;
		width: 98%;
		height: 330px;
	}
	#experts .col_4 .expert-name span p {
		font-size: 0.8em !important;
		line-height: 1.3em;
	}
	#experts .col_4 .expert-icons {
		margin-top: -10px;
	}
}
@media screen and (max-width : 480px) {
	#experts .col_50 {width: 100%;padding: 15px 15px 15px 30px;}
	.expert-card {
		height: 220px;
		width: 100%;
		float: left;
	}
	.expert-name {
		width: 53%;
		padding-top: 60px;
		padding-right: 10px;
		padding-left: 10px;
	}	
	.expert-name span p {
		font-size: 0.7em !important;
	}
	.expert-name h4 {
		font-size: 1.0em;
		line-height: 1.1em;
		margin-bottom: 6px;
	}	
	.expert-icons {
		padding-top: 0%;
	}	
	.expert-icons a img {
		width: 60%;
	}
	#experts h2 {
		font-size: 1.2em;
		margin-bottom: 20px;
	}
	#experts .col_3, #experts .col_4 {
		text-align: center;
	}
	#experts .col_3 .expert-card, #experts .col_4 .expert-card {
		margin-right: auto;
		margin-left: auto;
		width: 80%;
		float: none;
		height: 440px;
	}
	#experts .col_3 .expert-pic, #experts .col_4 .expert-pic {
		margin-top: 40px;
		display: inline-block;
	}
	#experts .col_3 .expert-name, #experts .col_4 .expert-name {
		padding: 15px 20px 20px;
		font-size: 0.9em;
	}
	#experts .col_4 .expert-name span p {
		font-size: 0.8em !important;
	}
	#experts .col_4 .expert-name h4 {
		font-size: 1.1em;
	}
}
@media screen and (max-width : 380px) {
	#experts .col_50 {width: 100%;padding: 15px 0;}
	.expert-card {
		height: 200px;
	}
	#experts h2 {
		margin-bottom: 10px;
	}
	.expert-name {
		width: 51%;
		padding-top: 60px;
		padding-right: 10px;
		padding-left: 10px;
	}	
	.expert-name span p {
		font-size: 0.5em !important;
	}
	.expert-name h4 {
		font-size: 0.8em;
		line-height: 1.1em;
		margin-bottom: 6px;
	}	
	.expert-icons {
		padding-top: 0%;
		
	}	
	.expert-icons a img {
		width: 65%;
	}
	#experts .col_3 .expert-card, #experts .col_4 .expert-card {
		height: 340px;
	}
	#experts .col_3 .expert-pic {
		margin-top: 40px;
		display: inline-block;
	}
	#experts .col_4 .expert-pic {
		margin-top: 40px;
		display: inline-block;
	}
	#experts .col_3 .expert-name, #experts .col_4 .expert-name {
		padding: 15px 50px 0px;
	}
	#experts .col_4 .expert-name {
		padding: 15px 20px 0;
		font-size: 0.9em;
	}
	#experts .col_4 .expert-name span p {
		font-size: 0.7em !important;
	}
	#experts .col_4 .expert-icons {
		margin-top: -15px;
	}
}



/* =================================================== */
/* STANDARD CUSTOM COMPONENT - section-links
/* =================================================== */

#section-links {
	padding-top: 80px;
	padding-bottom: 0px;
	text-align: left;
}
#section-links .section-inner {
	padding-top: 0;
}

#section-links h2 {
	font-family: 'FujitsuSansLight', FujitsuSans;
	font-size: 1.7em;
	margin-bottom: 50px;
	text-align: center;
}

#section-links h3 {
	font: 1.1em 'FujitsuSans';
	padding-left: 0px;
	padding-top: 15px;
	padding-bottom: 0;
	margin-bottom: 0;
	line-height: 1.2em;
	text-align: left;
	color: #d01e15;
} 
#section-links h3 a {
	color: #f60000;
	background-color: transparent;
	text-align: left;
	width: 100%;
	display: inline-block;
	padding-left: 0;
}
#section-links h3 a:hover {
	color: #790000;
	background-color: transparent;
	text-decoration: underline;
}
#section-links .service-txt, #section-links p {
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	font-size: 0.9em;
	float: left;
}
#section-links ul li {
	font-size: 0.9em;
}
#section-links ul li::before {
	top: 4px;
}
#section-links .service-txt p {
	margin-top: 10px;
} 

#section-links .row {
	padding-bottom: 30px;
	float: left;
}

#section-links .greybox .service-img {
	border: 4px solid #dadada;
}

#section-links .txtcenter .service-txt p, #section-links .txtcenter h3 a {
	text-align: center;
}


 
@media screen and (max-width : 480px) { 
	#section-links {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	#section-links .service-img {
		float: left;
		padding-top: 30px;
		padding-bottom: 10px;
		margin-bottom: 0px;
	}
	#section-links .col_50, #section-links .col_3 {
		padding-bottom: 30px;
	}
	#section-links h2 {
		font-size: 1.4em;
		margin-bottom: 10px;
		margin-top: 50px;
	}
	#section-links h3 a {
		margin-bottom: 0px;
		padding-top: 15px;
	}
	#section-links .row {
		padding-bottom: 0px;
		float: none;
	}
	#section-links p {
		margin-top: 10px;
		margin-bottom: 20px;
	}
	#section-links ul li::before {
		top: 7px;
	}
	#section-links .service-txt, #section-links .service-txt p {
		text-align: center;
		font-size: 0.9em;
		float: none;
	}

} 

@media screen and (min-width: 480px) and (max-width: 767px) {
	#section-links .col_4 {
		margin-bottom: 30px;
		
		height: 100%;
	}
	.storage#section-links  .col_4 {
		min-height: 470px;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	#section-links .col_50, #section-links .col_3 {
		padding-bottom: 30px;
		
	}
	#section-links ul li::before {
		top: 2px;
	}
	#section-links .row {
		padding-bottom: 0px;
		float: none;
	}
	#section-links .service-txt, #section-links p {
		text-align: center;
		font-size: 1em;
		float: none;
	}
	
	
}

@media screen and (min-width: 480px) and (max-width: 850px) {
	#section-links .col_50 {
			padding-bottom: 30px;
			padding-right: 10px;
			width: 50%;
			padding-left: 10px;
	}
	#section-links .row {
		padding-bottom: 0px;
		float: none;
	}

} 	 

@media screen and (min-width: 768px) and (max-width: 850px) {
	.smart-workforce#section-links .col_4 {
		min-height: 0;
	}
}
@media screen and (min-width: 480px) and (max-width: 550px) {
	.smart-workforce#section-links .col_4 {
		min-height: 260px;
	}
	.smart-workforce#section-links .section-inner {
		padding-bottom: 0;
	}
}
@media screen and (min-width: 550px) and (max-width: 767px) {
	.smart-workforce#section-links .col_4 {
		min-height: 320px;
	}
	.smart-workforce#section-links .section-inner {
		padding-bottom: 0;
	}
}


/* ====================================================== */
/* STANDARD CUSTOM COMPONENT - solution-links (like section links but with grey bg and left aligned text.
/* ================================================== */

#solution-links {
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	background-color: #f6f6f6;
}
#solution-links .section-inner {
	padding-top: 60px;
	padding-bottom: 40px;
}

#solution-links h2 {
	font-family: 'FujitsuSansLight', FujitsuSans;
	font-size: 1.7em;
	margin-bottom: 50px;
	text-align: center;
}

#solution-links h3 {
	font: 1em 'FujitsuSansLight', FujitsuSans;
	padding-left: 0px;
	padding-top: 15px;
	padding-bottom: 0;
	margin-bottom: 0;
	line-height: 1.2em;
	text-align: center;
} 
#solution-links h3 a {
	color: #f60000;
	background-color: transparent;
	padding-left: 0;
}
#solution-links h3 a:hover {
	color: #790000;
	background-color: transparent;
	text-decoration: underline;
}
#solution-links .service-txt {
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	font-size: 0.8em;
}
#solution-links .service-txt p {
	margin-top: 10px;
	text-align: center;
} 


	#solution-links .list-a>li:before {
		width: 8px;
		height: 8px;
		top: 5px;
	}
#solution-links .row {
	float: left;
	padding-top: 0;
}
 
@media screen and (max-width : 480px) { 
	#solution-links .col_4 {
		margin-bottom: 0px;
		padding-bottom: 20px;
		min-height: auto;
		height: auto;
	}
    
} 
@media screen and (min-width: 480px) and (max-width: 767px) {
	#solution-links .col_4 {
		margin-bottom: 40px;
		min-height: none;
		height: 100%;
	}
	#solution-links .col_3 {
		min-height: none;
		height: 100%;
	}
	#solution-links .list-a>li:before {
		width: 5px;
		height: 5px;
		top: 4px;
		left: 5px;
	}
	#solution-links .row {
		float: left;
	}
    
}
@media screen and (min-width: 768px) and (max-width: 992px) { 

	
} 	 


/* =================================================== */
/* STANDARD CUSTOM COMPONENT - Expert CTA
/* =================================================== */

#expert-cta {
	margin-bottom: 60px;
}

.expert-cta-border {
	border-top: 1px solid #c6c6bf;
	border-bottom: 1px solid #c6c6bf;
	padding-top: 25px;
	padding-bottom: 25px;
	height: 100%;
	float: left;
	width: 100%;
}
.expert-cta-pic {
	float: left;
	width: 150px;
	margin-right: 30px;
}
.expert-cta-pic img {
	width: 100%;
}
.expert-cta-text {
	float: left;
	width: 70%;
	height: 100%;
	padding-bottom: 20px;
}
.expert-cta-title {
	font-size: 1.5em;
	color: #7a1609;
}
.expert-cta-quote {
	font-size: 1.5em;
	color: #de0809;
	font-family: 'FujitsuSansLight';
}
.expert-cta-subtitle {
	font-size: 1.4em;
	color: #929191;
}
.expert-cta-author {
	font-size: 0.9em;
	color: #929191;
	padding-bottom: 30px;
	width: 60%;
	line-height: 1.2em;
	padding-top: 10px;
}
.expert-cta-btn-linkd, .expert-cta-btn-email {
	background-color: #edebe0;
	padding: 10px 15px;
	font-size: 0.8em;
	margin-right: 20px;
	text-decoration: none;
	position: relative;
	top: 15px;
}
.expert-cta-btn-linkd:hover, .expert-cta-btn-email:hover {
	background-color: #d3d0bf;
	color: #000;
	text-decoration: none;
}
.expert-cta-btn-linkd img, .expert-cta-btn-email img {
	width: 20px;
	margin-left: 10px;
	position: relative;
	top: -5px;
}


@media screen and (max-width : 768px) { 
	.expert-cta-pic {
		float: none;
		width: 100%;
		margin-right: 0px;
		text-align: center;
		margin-bottom: 15px;
	}
	.expert-cta-pic img {
		width: 20%;
	}
	.expert-cta-text {
		float: none;
		width: 100%;
		padding-bottom: 40px;
		text-align: center;
	}
	.expert-cta-author {
		width: 70%;
		text-align: center;
		margin-right: auto;
		margin-left: auto;
	}
}
@media screen and (max-width : 480px) { 
	.expert-cta-pic {
		float: none;
		width: 100%;
		margin-right: 0px;
		text-align: center;
	}
	.expert-cta-pic img {
		width: 40%;
	}
	.expert-cta-text {
		float: none;
		width: 100%;
		padding-bottom: 20px;
		text-align: center;
	}
	.expert-cta-btn-linkd, .expert-cta-btn-email {
		width: 100%;
		display: block;
		margin-bottom: 12px;
	}
	.expert-cta-title {
		font-size: 1.3em;
	}
	.expert-cta-quote {
		font-size: 1.3em;
	}
	.expert-cta-subtitle {
		font-size: 1.1em;
	}
	.expert-cta-author {
		font-size: 0.8em;
		width: 100%;
		line-height: 1.2em;
	}
	.expert-cta-text a.btn {
		width: 100%;
		display: block;
	}
}


/* =============================================== */
/* STANDARD CUSTOM COMPONENT - whitepaper
/* =============================================== */

#whitepaper {
	background-color: #eceee8;
}
#whitepaper .section-inner {
	padding-bottom: 40px;
	padding-top: 60px;
}
.whitepaper-pic {
	width: 23%;
	float: left;
	margin-right: 1%;
	clear: left;
}
.whitepaper-text {
	padding-bottom: 30px;
	float: left;
	width: 75%;
}
#whitepaper a.btn {
	top: 20px;
	position: relative;
}
@media screen and (max-width : 480px) { 
	.whitepaper-pic {
		width: 100%;
		text-align: center;
		
	}
	.whitepaper-pic img {
		margin-right: auto;
		margin-left: auto;
		width: 70%;
	}
	.whitepaper-text {
		width: 100%;
		text-align: center;
	}
	.whitepaper-text h2 {
		font-size: 1.2em;
	}
}

/* ============================================= */
/* STANDARD CUSTOM COMPONENT - gated content form
/* ============================================= */

#form-gated {
	background-color: #f1f0ec;
	padding-top: 30px;
	padding-bottom: 30px;
}

.form-gated-pic {
	width: 41%;
	float: left;
	padding-top: 0px;
}

.form-iframe {
	position: relative;
}
.form-iframe iframe {
	padding-top: 15px;
	border: 1px solid #bcbbb8 !important;
	width: 620px;
	height: 350px;
}

@media screen and (max-width : 1080px) { 
	.form-gated-pic {
		width: 100%;
		float: none;
		text-align: center;
		padding-top: 0;
	}	
	.form-gated-pic img {
		width: 45%;
	}
	.form-iframe {
		text-align: center;
	}
	.form-iframe iframe {
		margin: 20px auto 0 !important;
		float: none !important;
	}
}
@media screen and (max-width : 767px) {
	.form-gated-pic img {
		width: 95%;
		padding-bottom: 30px;
	}
	.form-iframe {
		text-align: right;
		width: 100%;
		margin-right: 0;
	}
	.form-iframe iframe {
	margin-top: 20px !important;
	margin-bottom: 0 !important;
	width: 100% !important;
	border: 1px solid #bcbbb8 !important;
	}

}
@media screen and (max-width : 480px) {
	.form-gated-pic img {
		width: 95%;
	}
	.form-iframe {
		text-align: right;
		width: 100%;
		margin-right: 0;
		margin-left: 0px;
	}
	.form-iframe iframe {
	margin-top: 20px !important;
	margin-bottom: 0 !important;
	width: 100% !important;
	border: 1px solid #bcbbb8 !important;
	}
}




/* ================================================ */
/* STANDARD CUSTOM COMPONENT - events/webinars
/* ================================================ */

#events {
	background-color: #f5f6f5;
}

#events a {
	width: 100%;
	text-align: center;
	display: block;
	padding-top: 30px;
}
#events a img {
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 100%;
	max-width: 70%;
	margin-bottom: 30px;
}
#events .list-a {
	margin-top: 30px;
}

@media screen and (max-width : 767px) {
	#events a {
		padding-top: 10px;
		padding-bottom: 20px;
	}
}

@media screen and (max-width : 480px) {
	#events a {
		width: 100%;
		text-align: center;
		display: block;
	}
	#events a img {
		width: 70%;
		margin-right: auto;
		margin-left: auto;
	}

}



/* ================================================ */
/* Full width red block titles - used for events on Agile FS
/* ================================================ */


.fullwidth-subtitle.even {
	background: #e0ded4;
}
.fullwidth-subtitle.odd {
	
	background: #e8e7e0;
}
.fullwidth-subtitle h3 {
	width: 50%;
	line-height: 1.1em;
	font-size: 1em;
	padding-top: 5px;
}
.fullwidth-subtitle h3 .speaker {
	color: #ed1d25;
}

	
a.allevents {
position: relative;
float: right;
margin-top: -35px;
color: #fff;
}	

.event-txt p {
	width: 80%;
	float: left;
	padding-right: 40px;
}
.event-txt .btn {
	float: right;
}
	

@media screen and (max-width : 992px) {
	
	
	.event-meta {
		font-size: 0.8em;
	}
	.fullwidth-subtitle h3 {
		line-height: 1.2em;
		font-size: 0.9em;
	}
	.event-meta .place {
		padding-right: 10px;
		padding-left: 10px;
	}


}
@media screen and (max-width : 850px) {
	
	.event-txt p {
		width: 100%;
		float: left;
		padding-right: 0px;
	}
	.event-txt .btn {
		float: left;
	}
}

@media screen and (max-width : 767px) {
	
	#solution-links .col_3 {
		min-height: 350px;
		height: 100%;
	}
	#section-links .col_4 {
		min-height: 390px;
	}
}


@media screen and (max-width : 580px) {
	
	
	#solution-links .col_3 {
		min-height: 0;
		height: 100%;
	}
	#section-links .col_4 {
		min-height: 0;
	}
	
}
@media screen and (max-width : 480px) {

	
	
	.fullwidth-subtitle h3 {
		width: 100%;
	}
	.icon-hex1, .icon-hex2 {
		width: 85%;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	a.allevents {
	position: relative;
	float: right;
	margin-top: -20px;
	color: #fff;
	font-size: 0.8em;
	}
	
}


/* ================================================ */
/* Dark grey sub nav for bottom of page
/* ================================================ */

#subnav-btm {
	background-color: #3c3c35;
}	
#subnav-btm ul { 
	display: flex;
	    align-items: stretch; /* Default */
	    justify-content: space-between;
	    width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}
#subnav-btm li { 
	display: block;
	    flex: 0 1 auto; /* Default */
	    list-style-type: none;
	padding: 20px 30px;
	border-right: 1px solid rgba(255, 255, 255, 0.24);
	margin: 0;
	line-height: 1em;
	text-align: center;
	width: 100%;
}
#subnav-btm li:first-child {
	border-left: 1px solid rgba(255, 255, 255, 0.24);
}
#subnav-btm li a {
	color: #fff;
	text-decoration: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

#subnav-btm li a:hover {
	text-decoration: underline;
	color: #c3c2c2;
}

#subnav-btm .section-inner {
	padding-top: 0;
	padding-bottom: 0;
}

@media screen and (max-width : 650px) {
	#subnav-btm ul { 
		display: block;
	}
	#subnav-btm li { 
		display: block;
		border-right: 1px none rgba(255, 255, 255, 0.24);
		border-bottom: 1px solid rgba(255, 255, 255, 0.24);
	}
	#subnav-btm li:first-child {
		border-left: 1px none rgba(255, 255, 255, 0.24);
	}
	#subnav-btm li a {
		font-size: 1em;
	}
}








